Instalar paquete de compatibilidad

La instalación del paquete de compatibilidad en AEM Forms 6.4 le permite utilizar los recursos de Administración de correspondencia de AEM Forms 6.3 y las páginas y plantillas de formularios adaptables obsoletos

Información general

La comunicación interactiva es el método predeterminado y recomendado para crear comunicaciones con clientes en AEM Forms 6.4. Para seguir utilizando las letras de AEM 6.3 Forms y AEM 6.2 Forms, debe instalar el paquete de compatibilidad con AEMFD.

El paquete de compatibilidad AEMFD le permite utilizar los siguientes recursos de AEM Forms 6.3 y 6.2 en AEM Forms 6.4:

  • Fragmentos de documento creados en AEM Forms 6.3 y 6.2
  • Cartas
  • Diccionarios de datos
  • Plantillas y páginas obsoletas de formularios adaptables

Para obtener más información, consulte Recursos compatibles con AEM Forms 6.4 mediante la instalación del paquete de compatibilidad.

Añada la compatibilidad con los recursos de AEM Forms 6.3 y 6.2 en AEM Forms 6.4

Después de realizar una actualización, haga lo siguiente para instalar el paquete de compatibilidad con AEMFD y hacer que sus recursos sean compatibles con 6.4:

Asegúrese de tener AEM paquete de compatibilidad preinstalado.

  1. Instale el paquete de compatibilidad.

    Para obtener más información sobre cómo cargar e instalar el paquete, consulte Cómo trabajar con paquetes.

  2. Después de estabilizar los registros, reinicie el servidor.

  3. Utilice la utilidad de migración para hacer que los recursos sean compatibles con 6.4.

    Para obtener más información, consulte utilidad de migración.

Recursos compatibles con AEM Forms 6.4 mediante la instalación del paquete de compatibilidad

Al instalar el paquete Compatibilidad, puede hacer que los siguientes recursos y plantillas sean compatibles con AEM Forms 6.4:

  • Recursos de gestión de correspondencia de AEM 6.3 y anteriores

  • Plantillas de formularios adaptables obsoletas

    • /libs/fd/af/templates/blankTemplate2
    • /libs/fd/af/templates/simpleEnregistrationTemplate
    • /libs/fd/af/templates/simpleEnregistrationTemplate2
    • /libs/fd/af/templates/surveyTemplate
    • /libs/fd/af/templates/surveyTemplate2
    • /libs/fd/af/templates/tabbedEnregistrationTemplate
    • /libs/fd/af/templates/tabbedEnregistrationTemplate2
    • /libs/fd/afaddon/templates/advancedEnregistrationTemplate
    • /libs/fd/afaddon/templates/advancedEnregistrationTemplate2
  • Páginas en desuso de formularios adaptables:

    • /libs/fd/af/components/page/encuesta
    • /libs/fd/af/components/page/tabbedenregistration
    • /libs/fd/afaddon/components/page/Advancedenregistration

En esta página